<?php
/**
 * Name         : Elementor Addons For Maxhost
 * Description  : Provides additional Elementor Elements for the Maxhost theme
 * Documentation: https://developers.elementor.com/creating-an-extension-for-elementor/
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

function elementor_maxhost_addon() {

	// Load plugin file
	require_once 'elementor-class.php';

	// Run the plugin
	\Maxhost_Elementor_Extensions\Plugin::instance();

}
add_action( 'plugins_loaded', 'elementor_maxhost_addon' );